Subject: RE: SBX2 78 - Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Aug 2001 14:44:25 -0700 (PDT)

-----Original Message-----
From:	Mainzer, Elliot
Sent:	Wed 8/29/2001 4:02 PM
To:	Bolton, Stacey; Thome, Jennifer; Dasovich, Jeff
Cc:	Bryson, Jesse; Steffes, James D.; Schoen, Mary
Subject:	RE: SBX2 78 - Update

I want to make sure that Jeff Richter from the power desk knows about this potential increased cost.

Jim

-----Original Message-----
From:	Mainzer, Elliot
Sent:	Wed 8/29/2001 4:02 PM
To:	Bolton, Stacey; Thome, Jennifer; Dasovich, Jeff
Cc:	Bryson, Jesse; Steffes, James D.; Schoen, Mary
Subject:	RE: SBX2 78 - Update

How about tomorrow afternoon at 4:00 Houston time?

	 -----Original Message-----
	From: 	Bolton, Stacey  
	Sent:	Wednesday, August 29, 2001 1:55 PM
	To:	Mainzer, Elliot; Thome, Jennifer; Dasovich, Jeff
	Cc:	Bryson, Jesse; Steffes, James D.; Schoen, Mary
	Subject:	RE: SBX2 78 - Update

	I think that's a good idea -- particularly w/ respect to the likelihood of passage.  If we could arrange for tomorrow afternoon after 2:00 p.m. CDT that would be great.  I've got a 4:00 and a 5:00 this afternoon.

	Thanks,
	Stacey Bolton
	Environmental Strategies
	Enron Corp
	713-853-9916 direct 
	713-303-2632 cell 
	[email-masked] <mailto:[email-masked]>

		 -----Original Message-----
		From: 	Mainzer, Elliot  
		Sent:	Wednesday, August 29, 2001 3:23 PM
		To:	Thome, Jennifer; Dasovich, Jeff
		Cc:	Bryson, Jesse; Steffes, James D.; Bolton, Stacey; Schoen, Mary
		Subject:	RE: SBX2 78 - Update

		Jenny -- I would appreciate you setting up a call with relevant folks to discuss this. Later this afternoon or tomorrow afternoon work well for me.

		Thx,

		Elliot

			 -----Original Message-----
			From: 	Thome, Jennifer  
			Sent:	Wednesday, August 29, 2001 1:10 PM
			To:	Dasovich, Jeff
			Cc:	Bryson, Jesse; Mainzer, Elliot; Steffes, James D.; Bolton, Stacey; Schoen, Mary
			Subject:	FW: SBX2 78 - Update

			Jeff:

			As you may know, at Jim's request, Stacey Bolton reviewed the renewables language in SBX2 79 and SB 532 and identified some important issues. 

			In a memo she sent out yesterday, she detailed her concerns about these bills (copied below, for your reference).  

			How do you suggest we proceed?  Shall I arrange a brief call for us with Stacey, Elliot, Mary and Jesse to discuss where we stand and strategy going forward?

			Jennifer  

			***************
			Overall Concerns:  
				1.	The requirement for retailers to enter into a direct bilateral for the power from renewable energy and schedule it into the CA grid presents limitations and could drive up costs.
				2.	It?s unclear if the REC is truly separate instrument from the underlying commodity.  The above requirement indicates that it is not.  This would negatively impact, and even negate the main reasons to have a REC trading program - to provide flexibility and act as verification for the RPS.
				3.	The biomass definition is too limiting.  Would be difficult to detail this amount of information on a REC.  Need to have language that distinguishes whether the REC is RPS eligible or not.
				4.	Utilities are given preferential treatment in proposed language in that utilities can recover costs through rate base and the Department of Water Resources (SB 532 only) is instructed to purchase renewables on their behalf if it is cost prohibitive for the utilities.
				5.	While the cost cap is positive from a retail perspective, it might be out of the market from a wholesale perspective to cover the renewable premiums for new sources.

			 -----Original Message-----
			From: 	Bolton, Stacey  
			Sent:	Wednesday, August 29, 2001 2:39 PM
			To:	Thome, Jennifer
			Cc:	Mainzer, Elliot; Bryson, Jesse
			Subject:	RE: SBX2 78 - Update

			The concerns that I listed at the end of the memo are the ones that I believe need to be addressed and clarified if it appears one of these bills are moving forward at a rapid pace.  Thanks!

			Stacey Bolton
			Environmental Strategies
			Enron Corp
			713-853-9916 direct 
			713-303-2632 cell 
			[email-masked] <mailto:[email-masked]>

				 -----Original Message-----
				From: 	Thome, Jennifer  
				Sent:	Wednesday, August 29, 2001 2:22 PM
				To:	Bolton, Stacey
				Cc:	Mainzer, Elliot; Bryson, Jesse
				Subject:	RE: SBX2 78 - Update

				Stacey:

				As Jim has asked me to follow more closely CA legislation, I suggest you let both Jeff and me know what your issues are, etc. and we can determine the best way to proceed.

				Thanks, 

				Jennifer

					 -----Original Message-----
					From: 	Bolton, Stacey  
					Sent:	Wednesday, August 29, 2001 2:04 PM
					To:	Thome, Jennifer
					Cc:	Mainzer, Elliot; Bryson, Jesse
					Subject:	RE: SBX2 78 - Update

					Thanks.  The changes in combination are okay, though it would be better to get the date as Sept '96 for eligibility and interconnected to CA grid.  Also, we still need to work on the REC language (i.e. not mandatorily tied to output power contracts).  What's the best way to approach?  Discuss w/ Jeff Dasovich?

					Stacey Bolton
					Environmental Strategies
					Enron Corp
					713-853-9916 direct 
					713-303-2632 cell 
					[email-masked] <mailto:[email-masked]>

					 -----Original Message-----
					From: 	Thome, Jennifer  
					Sent:	Wednesday, August 29, 2001 11:40 AM
					To:	Bolton, Stacey
					Subject:	FW: SBX2 78 - Update

					FYI - see Scott's message below for an update on SBX2 78.  

					Also, I wanted to make sure that you have on your radar screen the most recent versions of the bills you analyzed.   I noticed, for example, that in the most recent version of SB 532 (amended on 8/27) there were some important revisions (for example, see highlighted text).   This bill is avaiable at: http://info.sen.ca.gov/pub/bill/sen/sb_0501-0550/sb_532_bill_20010827_amended_asm.html

					Jennifer

					CHAPTER 5.6. CALIFORNIA RENEWABLES PORTFOLIO STANDARD PROGRAM 25465. For purposes of this chapter, the following terms have the following meanings. (a) "Eligible renewable energy resource" means an electric generating facility or solar thermal energy system that reduces the consumption of electricity through the use of renewable resources and generating facility that meets all of the following criteria: (1) Uses wind, solar, geothermal, or biomass as its primary fuel. (A) A solar thermal energy system that reduces the consumption of electricity may be considered an eligible renewable energy resource. (B) Fuel cells using renewable fuels are an eligible renewable energy resource. (2) Improves the resource diversity in the electricity market that serves the state, and increases the reliability of the state's electricity system. The commission shall deem an electric generating facility or solar thermal energy system to satisfy this requirement if it meets any one of the following criteria: (A) It is located within or interconnected to the control area of the California Independent System Operator, the Los Angeles Department of Water and Power, or the Imperial Irrigation District. (B) Its power is sold under a direct bilateral contract to a retail seller and its energy is scheduled into the control area of the California Independent System Operator, the Los Angeles Department of Water and Power, or the Imperial Irrigation District. (C) It meets other fact-based criteria established by the commission. seller and its energy is delivered to end-use customers within the state. (b) "Eligible existing renewable energy resource" means an electric generating facility that satisfies all criteria in subdivision (a) and is in existence before January 1, 2001 September 26, 1996 . Any facility that sells its output to an electrical corporation under a contract entered into prior to 1996 under the federal Public Utilities Regulatory Policies Act of 1978 (P.L. 95-617) shall be considered an eligible existing resource. (c) "Eligible new renewable energy resource" means output from an electric generating facility that satisfies all criteria in subdivision (a) and meets at least one of the following criteria: (1) The facility commenced initial operation on or after January 1, 2001. September 26, 1996. (2) The output represents incremental production from repowered or refurbished existing facilities and project additions completed on or after January 1, 2001 September 26, 1996 , as measured by the production of kilowatthours above the five-year average of the kilowatthours delivered from the project during the five-year period ending December 31, 2000. kilowatthours previously delivered from the project. Incremental output from repowered or refurbished facilities sold to an electrical corporation under a contract entered into prior to January 1, 2001, that specifies fixed capacity payments for the incremental output may not be considered an eligible new renewable energy resource. (3) The output represents incremental output above levels specified in contracts for facilities defined in subdivision (b).

					Also: (c) "Eligible new renewable energy resource" means output from an electric generating facility that satisfies all criteria in subdivision (a) and meets at least one of the following criteria: (1) The facility commenced initial operation on or after January 1, 2001. September 26, 1996. (2) The output represents incremental production from repowered or refurbished existing facilities and project additions completed on or after January 1, 2001 September 26, 1996 

					 -----Original Message-----
					From: 	"Scott Govenar" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
					Sent:	Tuesday, August 28, 2001 8:43 PM
					To:	Sharma, Ban; Leboe, David; Eric Letke; Thome, Jennifer; Ken Smith; Bev Hansen; Hedy Govenar; Buster, Miyung; Guerrero, Janel; Robert Frank; Mike Day; Lawner, Leslie; Kingerski, Harry; Karen Denne; Kean, Steven J.; Alan Comnes; Susan J Mara; Kaufman, Paul; Jeff Dasovich; Steffes, James D.; Rick Shapiro
					Subject:	SBX2 78 - Update

					The Assembly Energy, Costs and Availability Committee heard and voted on
					amendments to SBX2 78 proposed by many interested parties.  Some passed,
					some failed and most of them served to further confuse the committee
					members.  Eventually the committee stalled on detailed proposals made by
					TURN and other consumer groups.

					During the hearing Hedy had the opportunity to speak to Nancy McFadden and
					Richard Katz from the Governor?s office regarding a couple of issues
					highlighted by Jeff and Mike Day.  Richard said he is willing to make more
					technical amendments when the bill gets to Appropriations.  Subsequently,
					Hedy and I spoke to D.J. Smith at Jeff?s request.  D.J. agreed that the bill
					needs to use the August 24th date as a grandfather date for executed DA
					contracts, but specifically asked that we (Enron) not speak to Richard about
					it.  He said he will have the business entities request it as a clarifying
					amendment.  If we request it, he thought Richard would be less likely to
					believe it's clarifying since he believes our motives to be too
					self-serving.  Also, we spent some time with Lenny Goldberg on direct
					access.  We suggested that ?shall? be changed to ?may? in order to give more
					leeway to the PUC on direct access suspension.  He didn?t necessarily oppose
					the policy, but his position is not to amend a bad bill unless you can
					totally rewrite it (which he later attempted to do).

					A lobbyist for a significant generator told us that they are prepared to
					push Edison into bankruptcy (along with the Canadian government) if this
					bill passes.

					There is no consensus that this measure will ever get to the Governor?s
					desk.

					The committee will meet again tomorrow at approximately 1:30 p.m. to vote on
					additional amendments and ultimately to vote on the complete bill.